{% set CodiceModulo = "CDG_DICH_TARI_DOM" %}
{% set Urn = "document:c_e270:tassa.rifiuti;utenze.domestiche;dichiarazione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CDG_DEL",
"urn":"document:c_e270:delega;documentazione",
"descrizione_tabella_allegati":"Delega alla presentazione dell'istanza",
"annotazioni_tabella_allegati":"(quando richiesta, sarà possibile caricare la delega dopo aver salvato il modulo)",
"descrizione_meta":"",
"filename":"Delega",
"firmatari":"Titolare_CodiceFiscale",
"firmatari_label":"il dichiarante",
"firmato":"NO",
"numero":"1",
"dimensione":"15",
"enabled":"#Tassonomia_Ruolo_03.checked()",
"dynamic_check":"#Tassonomia_Ruolo_03.checked()",
"tipo":"secondario",
"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"PLA-CAT-LOC",
"urn":"document:s_italia:tassa.rifiuti;planimetria.catastale.immobile;planimetria",
"descrizione_tabella_allegati":"Planimetria catastale dei locali e delle aree assoggettabili",
"annotazioni_tabella_allegati":"",
"descrizione_meta":"",
"filename":"Planimetria",
"firmatari":"Titolare_CodiceFiscale",
"firmatari_label":"il dichiarante",
"firmato":"NO",
"numero":"0",
"dimensione":"15",
"enabled":"",
"dynamic_check":"",
"tipo":"allegato",
"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DOC-TIT-POS",
"urn":"document:s_italia:tassa.rifiuti;comprova.possesso.locali;documentazione",
"descrizione_tabella_allegati":"Documentazione attestante il titolo di possesso",
"annotazioni_tabella_allegati":"",
"descrizione_meta":"",
"filename":"TitoloPossesso",
"firmatari":"Titolare_CodiceFiscale",
"firmatari_label":"il dichiarante",
"firmato":"NO",
"numero":"1",
"dimensione":"15",
"enabled":"",
"dynamic_check":"",
"tipo":"allegato",
"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione TARI (Tassa Rifiuti) per utenze domestiche"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.01|04/03/2025"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Dichiarazione di inizio, variazione o cessazione di occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) per utenze domestiche {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Dichiarazione TARI (Tassa Rifiuti) per utenze domestiche'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_e270%3Atassa.rifiuti%3Butenze.domestiche")}}

<div class="container">
  <div class="title-1"> Dichiarazione di inizio, variazione o cessazione di occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) per utenze domestiche </div>
</div>

<!-- Inizio istanza -->

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}


<!-- Tipo persona fisica o giuridica -->                              
<div class="container border bg-light mb-0 mt-0">
    <div class="form-row">
      <div class="form-group col-lg-12" >
        <label for="Parametri_TipoPersona"> Presenta istanza per <span class="infoes"> (se stesso, altra persona fisica. Allegare documentazione) </span></label>
        <select class="form-control custom-select" id="Parametri_TipoPersona" name="Parametri_TipoPersona" label="Ruolo" mandatory_enabled="true">
            <option value=""></option>
            <option value="Se stesso">Se stesso</option>
            <option value="Altra persona fisica">Altra persona fisica </option>
        </select>
      </div>  
    </div>
</div>

<!-- Opzioni ruolo -->
<div class="container">
    <div class="form-row">
        <div class="form-check indent-1 col-lg-6">
            <div id="Tassonomia_Ruolo" name="Tassonomia_Ruolo" label="Ruolo svolto nella presentazione dell'istanza" mandatory_enabled="#Parametri_TipoPersona.value()=='Altra persona fisica'" enabled="#Parametri_TipoPersona.value()!='' "></div>
            <input class="form-check-input" id="Tassonomia_Ruolo_01" name="Tassonomia_Ruolo" type="radio" value="1" >
            <label class="form-check-label" for="Tassonomia_Ruolo_01"> Rappresentante legale <span class="infoes"> (allegare documentazione) </span> </label>
        </div>
        <div class="form-check indent-1 col-lg-6">
            <input class="form-check-input" id="Tassonomia_Ruolo_02" name="Tassonomia_Ruolo" type="radio" value="2" >
            <label class="form-check-label" for="Tassonomia_Ruolo_02"> Amministratore di sostegno </label>
        </div>
        <div class="form-check indent-1 col-lg-6">
            <input class="form-check-input" id="Tassonomia_Ruolo_03" name="Tassonomia_Ruolo" type="radio" value="3"  >
            <label class="form-check-label" for="Tassonomia_Ruolo_03"> Delegato </label>
        </div>
        <div class="form-check indent-1 col-lg-6">
            <input class="form-check-input" id="Tassonomia_Ruolo_04" name="Tassonomia_Ruolo" type="radio" value="4" >
            <label class="form-check-label" for="Tassonomia_Ruolo_04"> Erede </label>
        </div>
    </div>
</div>


<!--soggetto intestatario del tributo -->
<div class="container mt-0 mb-0">
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> <span class="infoes"> (Da compilare nel caso di presentazione dell'istanza per altra persona fisica o di erede) </span></span>
      </div>
  </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true" enabled="#Parametri_TipoPersona.value()=='Altra persona fisica' | #Tassonomia_Ruolo_04.checked()"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Richiedente"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="Intestatario del tributo ", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}





{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}


{{ utils.Dichiara_445() }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container">

    <!-- Tipo istanza -->
    <div class="form-check indent-1">
        <div id="Tassonomia_TipoIstanza" name="Tassonomia_TipoIstanza" label="Tipo istanza" mandatory_enabled="true"></div>
        <input class="form-check-input" id="Tassonomia_TipoIstanza_01" name="Tassonomia_TipoIstanza" type="radio" value="1">
        <label class="form-check-label" for="Tassonomia_TipoIstanza_01"> la prima occupazione (nuova utenza) </label>
    </div>

    <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_TipoIstanza_02" name="Tassonomia_TipoIstanza" type="radio" value="2">
        <label class="form-check-label" for="Tassonomia_TipoIstanza_02"> la variazione rispetto alla dichiarazione iniziale </label>

        <div class="containerindentato border bg-light pl-0">
            <div class="form-row">
                <div class="form-group col-lg-12">
                    <label for="Parametri_VarDescrizione"> Descrizione della variazione </label>
                    <input class="form-control" id="Parametri_VarDescrizione" name="Parametri_VarDescrizione" label="Descrizione della variazione" mandatory_enabled="#Tassonomia_TipoIstanza_02.checked()">
                </div>
            </div>
        </div>
    </div>

    <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_TipoIstanza_03" name="Tassonomia_TipoIstanza" type="radio" value="3">
        <label class="form-check-label" for="Tassonomia_TipoIstanza_03"> la cessazione dell’utenza per immobili privi di utenze e arredi <div class="space-0"></div>
          <span class="infoes"> (Nel caso in cui si è proprietari o titolari di altro diritto reale sull'immobile occorre compilare le dichiarazioni sotto riportate sull'assenza di utenze) </span></label>
        <div class="containerindentato border bg-light ">
            <div class="form-check indent-1">
                <div id="Tassonomia_CessDich01" name="Tassonomia_CessDich01" label="Label" mandatory_enabled="#Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_01.value()=='proprietà' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_01.value()=='usufrutto' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_01.value()=='altro titolo' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_02.value()=='proprietà' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_02.value()=='usufrutto' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_02.value()=='altro titolo' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_03.value()=='proprietà' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_03.value()=='usufrutto' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_03.value()=='altro titolo'" ></div>

                <input class="form-check-input" group="Tassonomia_CessDich01" id="Tassonomia_CessDich01_01" name="Tassonomia_CessDich01_01" type="checkbox" value="SI" dynamic_check="#Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_01.value()=='proprietà' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_01.value()=='usufrutto' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_02.value()=='proprietà' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_02.value()=='usufrutto' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_03.value()=='proprietà' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_03.value()=='usufrutto'">
                <label class="form-check-label" for="Tassonomia_CessDich01_01"> che ai fini dell'applicazione del tributo comunale sui rifiuti TARI i locali sono privi di mobili, suppellettili, completamente vuoti e non risultano attive utenze per servizi (idrica, elettrica, gas ecc.); e pertanto esclusi dalla tassazione ai sensi dell'art. 7 comma 1 lettera a del vigente regolamento TARI </label>
            </div>
            <div class="form-check indent-1">
                <div id="Tassonomia_CessDich02" name="Tassonomia_CessDich02" label="Label" mandatory_enabled="#Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_01.value()=='proprietà' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_01.value()=='usufrutto' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_01.value()=='altro titolo' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_02.value()=='proprietà' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_02.value()=='usufrutto' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_02.value()=='altro titolo' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_03.value()=='proprietà' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_03.value()=='usufrutto' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_03.value()=='altro titolo' " ></div>
                <input class="form-check-input" group="Tassonomia_CessDich02" id="Tassonomia_CessDich02_01" name="Tassonomia_CessDich02_01" type="checkbox" value="SI" dynamic_check="#Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_01.value()=='proprietà' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_01.value()=='usufrutto' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_02.value()=='proprietà' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_02.value()=='usufrutto' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_03.value()=='proprietà' || #Tassonomia_TipoIstanza_03.checked() and #Parametri_TitoloPossesso_03.value()=='usufrutto' ">
                <label class="form-check-label" for="Tassonomia_CessDich02_01"> di impegnarsi a comunicare il ricostituirsi della condizione di idoneità d'uso e a dichiarare le superfici ai fini dell'applicazione della tassa sui rifiuti </label>
            </div>
        </div>
    </div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Tassonomia_TipoIstanza_04" name="Tassonomia_TipoIstanza" type="radio" value="4">
      <label class="form-check-label" for="Tassonomia_TipoIstanza_04"> la cessazione dell’utenza per perdita del possesso (vendita, fine locazione ecc.) <div class="space-0"></div></label>
    </div>
</div>

<!-- Inizio informazioni sulla data di decorrenza dell'utenza TARI -->
<!--<div class="container border bg-light">
    <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> a decorrere dal </span>
        </div>
    </div>

    <div class="form-row">
        <div class="form-group col-lg-4">
        <label for="Parametri_DataDecorrenza"> Data decorenza </label>
        <input class="form-control" id="Parametri_DataDecorrenza" name="Parametri_DataDecorrenza" label="Data deccorrenza" format="date" mandatory_enabled="true">
        </div>
    </div>
</div>-->

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-8">
        <label for=""> </label>
    </div>
    <div class="form-group col-lg-4">
        <label for=""> Data decorrenza </label>
    </div>
    <div class="col-lg-8">
        <div class="paragraph text-justify"> <b>Data decorrenza (prima occupazione, variazione o cessazione)</b> </div>
    </div>
    <div class="form-group col-lg-4">
      <!--<label for="Parametri_DataDecorrenza"> Data decorrenza </label>-->
      <input class="form-control" id="Parametri_DataDecorrenza" name="Parametri_DataDecorrenza" label="Data decorrenza (prima occupazione, variazione o cessazione)" format="date" mandatory_enabled="true">
    </div>
  </div>
</div>

<div class="container">
    <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> dell'immobile collocato in </span>
        </div>
    </div>
</div>

<!--<div class="title"> dell'immobile collocato in </div>-->

<div class="container border bg-light">
    <!-- Immobile principale -->

    {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile_01", 
                                                                intestazione="sito in", 
                                                                annotazioniSolo1="", 
                                                                visibility_intestazione="display:none", 
                                                                civico_obbligatorio="true", 
                                                                mandatory_enabled="true", 
                                                                enabled="true", 
                                                                suffix="", 
                                                                visibility_info="false" )}}

<!--</div>

<div class="container border bg-light">-->
    <div class="form-row">
        <div class="form-group col-lg-3">
            <label for="Parametri_Categoria_01"> categoria catastale </label>
            <input class="form-control" id="Parametri_Categoria_01" name="Parametri_Categoria_01" label="Categoria catastale" mandatory_enabled="true">
        </div>
        <div class="form-group col-lg-3">
            <label for="Parametri_Foglio_01"> foglio </label>
            <input class="form-control" id="Parametri_Foglio_01" name="Parametri_Foglio_01" label="Foglio" mandatory_enabled="true">
        </div>
        <div class="form-group col-lg-3">
            <label for="Parametri_Mappale_01"> mappale </label>
            <input class="form-control" id="Parametri_Mappale_01" name="Parametri_Mappale_01" label="Mappale" mandatory_enabled="true">
        </div>
        <div class="form-group col-lg-3">
            <label for="Parametri_Subalterno_01"> subalterno </label>
            <input class="form-control" id="Parametri_Subalterno_01" name="Parametri_Subalterno_01" label="Subalterno" >
        </div>
        <div class="form-group col-lg-12">
            <label for="Parametri_CodiceUtenza_01"> Codice utenza (indicato sulle comunicazioni trasmesse dal Comune) </label>
            <input class="form-control" id="Parametri_CodiceUtenza_01" name="Parametri_CodiceUtenza_01" label="Codice utenza" >
        </div>
        <div class="form-group col-lg-2">
            <label for="Parametri_Superficie_01"> Superficie m² </label>
            <input class="form-control" id="Parametri_Superficie_01" name="Parametri_Superficie_01" label="Superficie immobile" format="positive_float" mandatory_enabled="#Tassonomia_TipoIstanza.value()!=4">
        </div>
        <div class="form-group col-lg-10">
            <label for="Parametri_TitoloPossesso_01"> Titolo di possesso, occupazione o detenzione dei locali (proprietà, usufrutto, locazione (affitto), comodato, altro titolo)  </label>
            <select class="form-control custom-select" id="Parametri_TitoloPossesso_01" name="Parametri_TitoloPossesso_01" label="Titolo possesso" mandatory_enabled="#Tassonomia_TipoIstanza.value()!=4">
                <option value=""></option>
                <option value="proprietà">proprietà</option>
                <option value="usufrutto">usufrutto</option>
                <option value="locazione (affitto)">locazione (affitto)</option>
                <option value="comodato">comodato</option>
                <option value="altro titolo">altro titolo</option>
            </select>
        </div>
    </div>
</div>

<!-- Immobile 02 -->
<!--<div class="space-1"></div>-->

<div class="container ">
    <div class="form-check indent-1">
        <div id="Tassonomia_AttImm_02" name="Tassonomia_AttImm_02" label="Ulteriore Immobile 02" ></div>
        <input class="form-check-input" group="Tassonomia_AttImm_02" id="Tassonomia_AttImm_02_01" name="Tassonomia_AttImm_02_01" type="checkbox" value="SI" enabled="#Immobile_01_Provincia.value()!=''">
        <label class="form-check-label" for="Tassonomia_AttImm_02_01"> <b>Ulteriore immobile</b> </label>
        <!--<label class="title" for="Tassonomia_AttImm_02_01"> Ulteriore immobile </label>-->
    </div>
</div>

<div class="container border bg-light ">

{{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile_02", 
                                                            intestazione="ulteriore immobile", 
                                                            annotazioniSolo1="", 
                                                            visibility_intestazione="display:none", 
                                                            civico_obbligatorio="true", 
                                                            mandatory_enabled="#Tassonomia_AttImm_02_01.checked()", 
                                                            enabled="true", 
                                                            suffix="", 
                                                            visibility_info="false" )}}
<!--</div>

<div class="container border bg-light">-->
    <div class="form-row">
        <div class="form-group col-lg-3">
            <label for="Parametri_Categoria_02"> categoria catastale </label>
            <input class="form-control" id="Parametri_Categoria_02" name="Parametri_Categoria_02" label="Categoria catastale" mandatory_enabled="#Tassonomia_AttImm_02_01.checked()">
        </div>
        <div class="form-group col-lg-3">
            <label for="Parametri_Foglio_02"> foglio </label>
            <input class="form-control" id="Parametri_Foglio_02" name="Parametri_Foglio_02" label="Foglio" mandatory_enabled="#Tassonomia_AttImm_02_01.checked()">
        </div>
        <div class="form-group col-lg-3">
            <label for="Parametri_Mappale_02"> mappale </label>
            <input class="form-control" id="Parametri_Mappale_02" name="Parametri_Mappale_02" label="Mappale" mandatory_enabled="#Tassonomia_AttImm_02_01.checked()">
        </div>
        <div class="form-group col-lg-3">
            <label for="Parametri_Subalterno_02"> subalterno </label>
            <input class="form-control" id="Parametri_Subalterno_02" name="Parametri_Subalterno_02" label="Subalterno" enabled="#Tassonomia_AttImm_02_01.checked()">
        </div>
        <div class="form-group col-lg-12">
            <label for="Parametri_CodiceUtenza_02"> Codice utenza (indicato sulle comunicazioni trasmesse dal Comune) </label>
            <input class="form-control" id="Parametri_CodiceUtenza_02" name="Parametri_CodiceUtenza_02" label="Codice utenza" >
        </div>
        <div class="form-group col-lg-2">
            <label for="Parametri_Superficie_02"> Superficie m² </label>
            <input class="form-control" id="Parametri_Superficie_02" name="Parametri_Superficie_02" label="Superficie immobile" format="positive_float" mandatory_enabled="#Tassonomia_AttImm_02_01.checked() and #Tassonomia_TipoIstanza.value()!=4">
        </div>
        <div class="form-group col-lg-10">
            <label for="Parametri_TitoloPossesso_02"> Titolo di possesso, occupazione o detenzione dei locali (proprietà, usufrutto, locazione (affitto), comodato, altro titolo)  </label>
            <select class="form-control custom-select" id="Parametri_TitoloPossesso_02" name="Parametri_TitoloPossesso_02" label="Titolo possesso" mandatory_enabled="#Tassonomia_AttImm_02_01.checked() and #Tassonomia_TipoIstanza.value()!=4">
                <option value=""></option>
                <option value="proprietà">proprietà</option>
                <option value="usufrutto">usufrutto</option>
                <option value="locazione (affitto)">locazione (affitto)</option>
                <option value="comodato">comodato</option>
                <option value="altro titolo">altro titolo</option>
            </select>
        </div>
    </div>
</div>



<!-- Immobile 03 -->
<!--<div class="space-1"></div>-->

<div class="container">  
    <div class="form-check indent-1">
        <div id="Tassonomia_AttImm_03" name="Tassonomia_AttImm_03" label="Ulteriore Immobile 03" ></div>
        <input class="form-check-input" group="Tassonomia_AttImm_03" id="Tassonomia_AttImm_03_01" name="Tassonomia_AttImm_03_01" type="checkbox" value="SI" enabled="#Immobile_02_Provincia.value()!=''">
        <label class="form-check-label" for="Tassonomia_AttImm_03_01"> <b>Ulteriore immobile</b> </label>
    </div>
</div>

<div class="container border bg-light">

    {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile_03", 
                                                                intestazione="ulteriore immobile", 
                                                                annotazioniSolo1="", 
                                                                visibility_intestazione="display:none", 
                                                                civico_obbligatorio="true", 
                                                                mandatory_enabled="#Tassonomia_AttImm_03_01.checked()", 
                                                                enabled="true", 
                                                                suffix="", 
                                                                visibility_info="false" )}}
<!--</div>

<div class="container border bg-light">-->
    <div class="form-row">
        <div class="form-group col-lg-3">
            <label for="Parametri_Categoria_03"> categoria catastale </label>
            <input class="form-control" id="Parametri_Categoria_03" name="Parametri_Categoria_03" label="Categoria catastale" mandatory_enabled="#Tassonomia_AttImm_03_01.checked()">
        </div>
        <div class="form-group col-lg-3">
            <label for="Parametri_Foglio_03"> foglio </label>
            <input class="form-control" id="Parametri_Foglio_03" name="Parametri_Foglio_03" label="Foglio" mandatory_enabled="#Tassonomia_AttImm_03_01.checked()">
        </div>
        <div class="form-group col-lg-3">
            <label for="Parametri_Mappale_03"> mappale </label>
            <input class="form-control" id="Parametri_Mappale_03" name="Parametri_Mappale_03" label="Mappale" mandatory_enabled="#Tassonomia_AttImm_03_01.checked()">
        </div>
        <div class="form-group col-lg-3">
            <label for="Parametri_Subalterno_03"> subalterno </label>
            <input class="form-control" id="Parametri_Subalterno_03" name="Parametri_Subalterno_03" label="Subalterno" enabled="#Tassonomia_AttImm_03_01.checked()">
        </div>
        <div class="form-group col-lg-12">
            <label for="Parametri_CodiceUtenza_03"> Codice utenza (indicato sulle comunicazioni trasmesse dal Comune) </label>
            <input class="form-control" id="Parametri_CodiceUtenza_03" name="Parametri_CodiceUtenza_03" label="Codice utenza" >
        </div>
        <div class="form-group col-lg-2">
            <label for="Parametri_Superficie_03"> Superficie m² </label>
            <input class="form-control" id="Parametri_Superficie_03" name="Parametri_Superficie_03" label="Superficie immobile" format="positive_float" mandatory_enabled="#Tassonomia_AttImm_03_01.checked() and #Tassonomia_TipoIstanza.value()!=4">
        </div>
        <div class="form-group col-lg-10">
            <label for="Parametri_TitoloPossesso_03"> Titolo di possesso, occupazione o detenzione dei locali (proprietà, usufrutto, locazione (affitto), comodato, altro titolo)  </label>
            <select class="form-control custom-select" id="Parametri_TitoloPossesso_03" name="Parametri_TitoloPossesso_03" label="Titolo possesso" mandatory_enabled="#Tassonomia_AttImm_03_01.checked() and #Tassonomia_TipoIstanza.value()!=4">
                <option value=""></option>
                <option value="proprietà">proprietà</option>
                <option value="usufrutto">usufrutto</option>
                <option value="locazione (affitto)">locazione (affitto)</option>
                <option value="comodato">comodato</option>
                <option value="altro titolo">altro titolo</option>
            </select>
        </div>
    </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<!-- Dati proprietario se diverso da dichiarante -->
<div class="container">
    <div class="form-row">
        <div class="col-lg-12">
            <span class="title"> Il cui proprietario è <span class="infoes"> (sezione da compilare solo se il proprietario è diverso dal dichiarante) </span> </span>
        </div>
    </div>
</div>

<!-- soggetto fisico -->
<!--<div class="container">-->
    <div class="form-check indent-1">
        <div id="Tassonomia_TipoSoggetto" name="Tassonomia_TipoSoggetto" label="Soggetto fisico o giuridico" mandatory_enabled="#Parametri_TitoloPossesso_01.value()!='proprietà' and #Parametri_TitoloPossesso_01.value()!='' || #Parametri_TitoloPossesso_02.value()!='proprietà' and #Parametri_TitoloPossesso_02.value()!='' || #Parametri_TitoloPossesso_03.value()!='proprietà' and #Parametri_TitoloPossesso_03.value()!=''"></div>
        <input class="form-check-input" id="Tassonomia_TipoSoggetto_01" name="Tassonomia_TipoSoggetto" type="radio" value="1">
        <label class="form-check-label" for="Tassonomia_TipoSoggetto_01"> <b>Soggetto fisico</b> </label>
        
        <!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
             Nelle anagrafiche del minore settare onceonly = 'true' -->
        <input id="AventeTitoloFis_DatiPersonaObbligatori" name="AventeTitoloFis_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="#Tassonomia_TipoSoggetto_01.checked()" mandatory_enabled="true"/>
        <input id="AventeTitoloFis_Titolo" name="AventeTitoloFis_Titolo" type="hidden" value="Proprietario"/>
        <input id="AventeTitoloFis_Ruolo" name="AventeTitoloFis_Ruolo" type="hidden" value="Proprietario"/>
        {{ anagrafica.persona_fisica( prefix="AventeTitoloFis", 
                                      intestazione="Il sottoscritto", 
                                      visibility_intestazione="display:none", 
                                      visibility_residenza="visibility:visibility", 
                                      visibility_mail="mail_ordinaria", 
                                      cf_obbligatorio="true", 
                                      pec_obbligatoria ="false", 
                                      campi_readonly="", 
                                      mailordinaria_obbligatoria="false", 
                                      visibility_domicilio="display:none", 
                                      visibility_datanascita="visibility:visibility", 
                                      onceonly="false")}}

    </div>
<!--</div>-->

<!-- soggetto giuridico -->
<!-- <div class="container"> -->
    <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_TipoSoggetto_02" name="Tassonomia_TipoSoggetto" type="radio" value="2">
        <label class="form-check-label" for="Tassonomia_TipoSoggetto_02"> <b>Soggetto giuridico</b> </label>

        <input id="AventeTitoloGiur_DatiSocietaObbligatori" name="AventeTitoloGiur_DatiSocietaObbligatori" type="hidden" value="SI" dynamic_check="#Tassonomia_TipoSoggetto_02.checked()" mandatory_enabled="true"/>
        {{anagrafica.societa_senza_richiedente(prefix='AventeTitoloGiur', 
                                               intestazione="impresa", 
                                               Solo1="Società", 
                                               visibility_intestazione="display:none", 
                                               visibility_mail="display:none", 
                                               pec_obbligatoria="true", 
                                               iscrizioneRI="false", 
                                               telefono_obbligatorio="true", 
                                               definizioneSolo1="true", 
                                               tiposede="Sede legale")}}


      </div>
<!--</div>-->


<!-- data fine possesso precedente detentore -->
<!--<div class="container border bg-light">
    <div class="form-check indent-1">
      <div id="Tassonomia_PrecedenteDetentore" name="Tassonomia_PrecedenteDetentore" label="Precedente detentore" ></div>
      <input class="form-check-input" group="Tassonomia_PrecedenteDetentore" id="Tassonomia_PrecedenteDetentore_01" name="Tassonomia_PrecedenteDetentore_01" type="checkbox" value="SI" enabled="#Tassonomia_TipoIstanza_02.checked()">
      <label class="form-check-label title" for="Tassonomia_PrecedenteDetentore_01"> Precedente detentore fino al </label>
    </div>

    <div class="form-row indent-1">
        <div class="form-group col-lg-3">
        <label for="Parametri_DataPrecedenteDetentore"> Data </label>
        <input class="form-control" id="Parametri_DataPrecedenteDetentore" name="Parametri_DataPrecedenteDetentore" label="Data precedente detentore" format="date" mandatory_enabled="#Tassonomia_PrecedenteDetentore_01.checked()" >
        </div>
    </div>
</div>-->

<div class="container border bg-light">
    <div class="form-row">
      <div class="form-group col-lg-8">
          <label for=""> </label>
      </div>
      <div class="form-group col-lg-4">
          <label for=""> Data </label>
      </div>
      <div class="form-check indent-1 col-lg-8">
        <div id="Tassonomia_PrecedenteDetentore" name="Tassonomia_PrecedenteDetentore" label="Label" enabled="#Tassonomia_TipoIstanza_02.checked()"></div>
        <input class="form-check-input" group="Tassonomia_PrecedenteDetentore" id="Tassonomia_PrecedenteDetentore_01" name="Tassonomia_PrecedenteDetentore_01" type="checkbox" value="SI">
        <label class="form-check-label" for="Tassonomia_PrecedenteDetentore_01"> <b>Precedente detentore fino al</b> </label>
      </div>
      <div class="form-group col-lg-4">
        <!--<label for="Parametri_DataPrecedenteDetentore"> Data decorrenza </label>-->
        <input class="form-control" id="Parametri_DataPrecedenteDetentore" name="Parametri_DataPrecedenteDetentore" label="Data precedente detentore" format="date" mandatory_enabled="#Tassonomia_PrecedenteDetentore_01.checked()">
      </div>
    </div>
  </div>





<!-- soggetto fisico -->
<div class="form-check indent-1">
    <div id="Tassonomia_TipoSoggettoPrecProp" name="Tassonomia_TipoSoggettoPrecProp" label="Soggetto fisico o giuridico" mandatory_enabled="#Tassonomia_PrecedenteDetentore_01.checked()"></div>
    <input class="form-check-input" id="Tassonomia_TipoSoggettoPrecProp_01" name="Tassonomia_TipoSoggettoPrecProp" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_TipoSoggettoPrecProp_01"> <b>Soggetto fisico</b> </label>
    
    <!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
            Nelle anagrafiche del minore settare onceonly = 'true' -->
    <input id="AventeTitoloFisPrecProp_DatiPersonaObbligatori" name="AventeTitoloFisPrecProp_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="#Tassonomia_TipoSoggettoPrecProp_01.checked()" mandatory_enabled="true"/>
    <input id="AventeTitoloFisPrecProp_Titolo" name="AventeTitoloFisPrecProp_Titolo" type="hidden" value="Proprietario"/>
    <input id="AventeTitoloFisPrecProp_Ruolo" name="AventeTitoloFisPrecProp_Ruolo" type="hidden" value="Proprietario"/>
    {{ anagrafica.persona_fisica( prefix="AventeTitoloFisPrecProp", 
                                    intestazione="Il sottoscritto", 
                                    visibility_intestazione="display:none", 
                                    visibility_residenza="visibility:visibility", 
                                    visibility_mail="mail_ordinaria", 
                                    cf_obbligatorio="true", 
                                    pec_obbligatoria ="false", 
                                    campi_readonly="", 
                                    mailordinaria_obbligatoria="false", 
                                    visibility_domicilio="display:none", 
                                    visibility_datanascita="visibility:visibility", 
                                    onceonly="false")}}


</div>


<!-- soggetto giuridico -->

<div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoSoggettoPrecProp_02" name="Tassonomia_TipoSoggettoPrecProp" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_TipoSoggettoPrecProp_02"> <b>Soggetto giuridico</b> </label>

    <input id="AventeTitoloGiurPrecProp_DatiSocietaObbligatori" name="AventeTitoloGiurPrecProp_DatiSocietaObbligatori" type="hidden" value="SI" dynamic_check="#Tassonomia_TipoSoggettoPrecProp_02.checked()" mandatory_enabled="true"/>
    {{anagrafica.societa_senza_richiedente(prefix='AventeTitoloGiurPrecProp', 
                                            intestazione="impresa", 
                                            Solo1="Società", 
                                            visibility_intestazione="display:none", 
                                            visibility_mail="display:none", 
                                            pec_obbligatoria="true", 
                                            iscrizioneRI="false", 
                                            telefono_obbligatorio="true", 
                                            definizioneSolo1="true", 
                                            tiposede="Sede legale")}}


</div>

<globo_salto_pagina></globo_salto_pagina>

<!-- Inizio dati sul numero degli occupanti -->
<div class="container border bg-light">
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> il cui numero degli occupanti è <div class="space-0"></div><span class="infoes">(comprese eventuali altre persone non facenti parte del nucleo familiare ma stabilmente conviventi, ad esempio badanti e colf)</span></span>
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoIstanza.value()!=4">
      <div class="form-group col-lg-4">
        <label for="Parametri_NumeroOccupanti"> Numero degli occupanti </label>
        <input class="form-control" id="Parametri_NumeroOccupanti" name="Parametri_NumeroOccupanti" label="Numero degli occupanti" format="number">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_NumeroNucleo"> Numero dei componenti del nucleo familiare </label>
        <input class="form-control" id="Parametri_NumeroNucleo" name="Parametri_NumeroNucleo" label="Numero dei componenti del nucleo familiare" format="number">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_NumeroOspiti"> Numero degli ospiti non residenti </label>
        <input class="form-control" id="Parametri_NumeroOspiti" name="Parametri_NumeroOspiti" label="Numero degli ospiti non residenti" format="number">
      </div>
    </div>
</div>
<!-- Fine dati sul numero degli occupanti -->

<div class="container mt-0 mb-0">
    <div class="title-3"> CHIEDE </div>
</div>

<!-- Inizio nuova sezione richiesta riduzioni o esenzioni -->
<div class="container">
    <div class="form-check indent-1">
      <div id="Tassonomia_RichiestaAgevolazioni" name="Tassonomia_RichiestaAgevolazioni" label="Richiesta Agevolazioni" ></div>
      <input class="form-check-input" group="Tassonomia_RichiestaAgevolazioni" id="Tassonomia_RichiestaAgevolazioni_01" name="Tassonomia_RichiestaAgevolazioni_01" type="checkbox" value="SI" enabled="#Tassonomia_TipoIstanza.value()==1 | #Tassonomia_TipoIstanza.value()==2">
      <label class="form-check-label" for="Tassonomia_RichiestaAgevolazioni_01"> le seguenti riduzioni o esenzioni tariffarie, come previsto dal Regolamento Comunale <div> <span class="infoes"> la concessione delle agevolazioni è subordinata alla loro approvazione nel Regolamento Comunale della TARI </span></div></label>
      
      <div class="containerindentato border bg-light "> 
        <div class="form-check indent-1">
          <div id="Tassonomia_Agevolazioni" name="Tassonomia_Agevolazioni" label="Unico Occupante" mandatory_enabled="#Tassonomia_RichiestaAgevolazioni_01.checked()"></div>
          <input class="form-check-input" group="Tassonomia_Agevolazioni" id="Tassonomia_Agevolazioni_01" name="Tassonomia_Agevolazioni_01" type="checkbox" value="SI" >
          <label class="form-check-label" for="Tassonomia_Agevolazioni_01"> abitazione con un unico occupante </label>
        </div>  

        <div class="form-check indent-1">
            <!--<div id="Tassonomia_Agevolazioni2" name="Tassonomia_Agevolazioni2" label="Fabbricati rurali ad uso abitativo" mandatory_enabled="true"></div>-->
            <input class="form-check-input" group="Tassonomia_Agevolazioni" id="Tassonomia_Agevolazioni_02" name="Tassonomia_Agevolazioni_02" type="checkbox" value="SI" >
            <label class="form-check-label" for="Tassonomia_Agevolazioni_02"> abitazione ad uso stagionale </label>
          </div>

  
        <div class="form-check indent-1">
          <!--<div id="Tassonomia_Agevolazioni3" name="Tassonomia_Agevolazioni3" label="Fabbricati rurali ad uso abitativo" mandatory_enabled="true"></div>-->
          <input class="form-check-input" group="Tassonomia_Agevolazioni" id="Tassonomia_Agevolazioni_03" name="Tassonomia_Agevolazioni_03" type="checkbox" value="SI" >
          <label class="form-check-label" for="Tassonomia_Agevolazioni_03"> fabbricati rurali ad uso abitativo </label>
        </div>
  
        <div class="form-check indent-1">
            <!--<div id="Tassonomia_Agevolazioni4" name="Tassonomia_Agevolazioni4" label="Zona non servita " mandatory_enabled="true"></div>-->
            <input class="form-check-input" group="Tassonomia_Agevolazioni" id="Tassonomia_Agevolazioni_04" name="Tassonomia_Agevolazioni_04" type="checkbox" value="SI" >
            <label class="form-check-label" for="Tassonomia_Agevolazioni_04"> zona non servita </label>
        </div>
        <div class="form-check indent-1">
          <!--<div id="Tassonomia_Agevolazioni4" name="Tassonomia_Agevolazioni4" label="Zona non servita " mandatory_enabled="true"></div>-->
          <input class="form-check-input" group="Tassonomia_Agevolazioni" id="Tassonomia_Agevolazioni_05" name="Tassonomia_Agevolazioni_05" type="checkbox" value="SI" >
          <label class="form-check-label" for="Tassonomia_Agevolazioni_05"> altro </label>
          <div class="form-row">
            <div class="form-group col-lg-12">
              <label for="Parametri_Agevolazioni_altro"> Specificare </label>
              <input class="form-control" id="Parametri_Agevolazioni_altro" name="Parametri_Agevolazioni_altro" label="Altra tipologia di agevolazione / riduzione" mandatory_enabled="#Tassonomia_Agevolazioni_05.checked()">
            </div>
          </div>
  
        </div>
      </div>
    </div>
</div>
  
  <!-- Fine nuova sezione richiesta riduzioni o esenzioni -->

<!-- Fine istanza -->

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}


<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}